/*
    Created on : Apr 23, 2019
    Author     : Igorbalden
*/

body {
  font-size: 13px;
}
a {
  font-weight: 600
}
hr { margin: 5px 0 }
th, td {
  white-space: normal !important;
}
@media screen and (max-width: 767px) {
  * {white-space: normal !important;}
}
/* Login Page */

.login-box h3 {
  text-align: center;
}
.login-body {
  background: rgba(200, 225, 235, 0.8) !important;
}
.login-container.lightmode {
  background: none;
  background-color: #f3f7fd;
}

/* Default layout */

li.xn-logo > a {
  padding-left: 0px !important;
}

li.xn-logo img {
  width: 200px;
  height: 30px;
}

.page-content-wrap {
  overflow-x: auto;
  /*overflow-x: scroll;
  background-color: rgba(255, 255, 255, 1);*/
  background-color: #f3f7fd;
  display: flex;
  /*padding-right: 30px;*/
}

.panel {
  background-color: rgba(255, 255, 255, 0);
  /*padding-right: 20px;*/
}

@media only screen and (max-width: 1024px) {
  .x-navigation.x-navigation-open {
    max-height: 100%;
  }
  .x-navigation {
    max-height: 30px;
  }
  .x-navigation li {
    line-height: 0;
    padding: 6px 0;
  }
}

@media only screen and (min-width: 768px) {
  #sign-out-ul {
    width: 100px;
  }
  #sign-out-ul > li > a {
    text-align: left;
    width: 100%;
  }
}

li.xn-logo {
  padding-top: 0px;
}
.x-navigation a {
  padding: 5px 10px !important;
  color: #888 !important;
}
.x-navigation a:active {
  color: #ddd !important;
}
.x-navigation a:visited {
  color: #888 !important;
}
.x-navigation a:hover {
  /*padding: 5px 10px !important;*/
  color: #ddd !important;
}
.x-navigation.x-navigation-horizontal {
  height: 30px;
  background-color: #f3f7fd;
}
.x-navigation > li.xn-logo > a:first-child {
  height: 30px;
  padding-top: 0px !important;
}
.x-navigation > li.xn-logo > a:first-child img {
  height: 30px;
}
.x-navigation.x-navigation-horizontal > li > ul {
  top: 40px;
}

.x-navigation-control {
  height: 30px !important;
}
.x-navigation li > a {
  line-height: 4px;
}

.page-title {
  padding-left: 50px;
  font-size: 1.8em;
}
/* transfered */

#pagination {
  word-break: break-all;
  word-spacing: 5px;
}

select.ipp {
  width: 5em;
}

span.msg {
    color: red;
    font-style: italic;
}

.error {
    color: red;
    font-style: italic;
}

input[readonly] {
  background-color: #eee;
}
textarea[readonly] {
  background-color: #eee;
}

#emailTmplt-extended,
#email-extended {
  width: 650px;
}
#emailTmplt-extended legend,
#email-extended legend {
  border: 1px solid #555;
  padding:5px;
  font-size:16px;
}
#emailTmplt-extended span,
#email-extended span {
  width:15%;
  display:inline-block;
}
#emailTmplt-extended input[type=text],
#email-extended input[type=text] {
  width: 300px;
}
#emailTmplt-extended textarea,
#email-extended textarea {
  width: 600px;
}
span #txtspan {
  width: 100%;
}


#emailTmplt-extended {
  width:650px;
}


/* tcalc */

#tcalShade {
  visibility: hidden !important;
}

#tcal {
  z-index: 1000 !important;
}

/* datepicker */
.today {
  background-color: rgba(100, 225, 235, 0.8);
}

/* div with New, Pdf, Excel buttons, above table*/
.buttons {
  margin: 1em 0;
}

/* table */
td {
    padding: 2px 3px;
}
th {
    padding: 2px 3px;
}
.searchtable {
  background-color: rgba(200, 225, 235, 0.8);
}
.alphalist {
  cursor: pointer;
}
.maintable thead th {
 background-color: #cac6a1 !important;
}
.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
  background-color: rgba(200, 225, 235, 0.8);
}
.icons-img {
  cursor: pointer;
}

.btn-submit {
  margin: 5px 15px;
}

/* Sorting arrows position right */
.sort-arr-asc, .sort-arr-desc {
  /*float: right;*/
  cursor: pointer;
}

/* Modal */
.modal-header, .modal-footer {
  background-color: #EAEBD8
}
